Tried to make an update of Gimp

  • Rudl
Posted: Thu, 12/11/2008 - 21:46
As i´ve found out, when I installed seq24, that it comes from the web, I tried the same with Gimp. I chosed all active buttons of gimp in synaptic and did the download and installation. But when I opend gimp, there was the old 2.2 version. What did I wrong? Rudl

Nothing Wrong...

  • Quentin Harley
  • 05/24/07
  • Fri, 12/12/2008 - 06:10
You are using 64 Studio 2.1, which is based on the ageing debian "etch" and includes GIMP 2.2. You need to upgrade to debian "lenny" to be able to install gimp 2.4, if you do not compile it from source yourself. There are a number of treads on here that deals with that upgrade...